﻿.about {
  position: relative;
  background: url("../innerPage_images/stg_banner_new.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  width: 100%;
  padding-top: 220px;
  padding-bottom: 600px;
}
.about::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
}
.about .about_text {
  position: relative;
  color: #fff;
  width: 59%;
  margin: 0 auto;
}
.about .about_text h3 {
  font-size: 55px;
}
.about .about_text p {
  font-size: 20px;
  margin-top: 20px;
}
.about .bottom_section {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.about .bottom_section img {
  width: 100%;
}
.blue_sec {
  background-color: #001f33;
  position: relative;
  padding-bottom: 200px;
}
.blue_sec_txt {
  color: #fff;
  width: 59%;
  margin: 0 auto;
}
.blue_sec_txt p {
  margin-top: 25px;
  font-size: 16px;
}
.about_page_btn {
  position: relative;
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 70px;
}
.about_page_btn::before {
  position: absolute;
  content: "";
  background: url("../innerPage_images/Vector.png");
  background-position: center;
  background-repeat: no-repeat;
  height: 66px;
  width: 77px;
  top: -20px;
  left: 100px;
  background-size: contain;
}
.about_page_btn::after {
  position: absolute;
  content: "";
  background: url("../../../../../../global-cmf/hongkong2024/public/frontend/marketing/innerPage_images/Vector\ \(1\).png");
  background-position: center;
  background-repeat: no-repeat;
  height: 66px;
  width: 77px;
  top: 93px;
  right: 93px;
  background-size: contain;
}
.blue_sec .bottom_section {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.blue_sec .bottom_section img {
  width: 100%;
}
.blue_stg_sec {
  background-color: #001f33;
}
.blue_stg_txt h3 {
  font-size: 64px;
  color: #fff;
}
.blue_stg_txt p {
  font-size: 20px;
  color: #fff;
  margin-top: 25px;
}
.msn_vsn h4 {
  font-size: 40px;
  color: #fff;
  text-align: center;
}
.msn_vsn p {
  font-size: 20px;
  color: #fff;
  margin-top: 20px;
}
.stg_testi img {
  border-radius: 50%;
}
.stg_testi h5 {
  font-size: 20px;
  color: #fff;
}
.stg_testi h6 {
  color: #fff;
  font-size: 16px;
  margin-top: 25px;
}
.stg_testi p {
  color: #fff;
  font-size: 16px;
  margin-top: 5px;
}
.stg_testi_txt {
  padding-left: 80px;
}
/* 2.4.24 Mridul */
.contact_title {
  color: #fff;
  font-size: 52px;
}

#reg_form input {
  height: 40px;
  background-color: #fff;
  border-radius: 18px;
}
.contactsec label {
  color: #fff;
}
.contactsec label .red_star {
  color: #ff0000;
}
.contactsec .form-select {
  background: url(../innerPage_images/contact_frm_down_arrow.png) 148px center /
    23px no-repeat #fff;
  border: transparent;
  color: #000;
  border-radius: 50px;
  height: 55px;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  height: 40px;
  background-position: right 10px center;
}
.contactsec .form-control {
  height: 55px;
  background: #001f33;
  border-radius: 0;
  border: 1px solid #fff;
  color: #001f33;
  background-color: #fff;
  border-radius: 18px;
}
.contact_frm_new .contactsec {
  position: relative;
}
#msg {
  height: 65px;
}
.contact_frm_new {
  position: relative;
  background: url("../innerPage_images/contact_back.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100%;
  width: 100%;
  padding-top: 220px;
  padding-bottom: 286px;
}
.contact_frm_new::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
}
#reg_form {
  margin-top: 30px;
}
.map_hldr {
  clip-path: polygon(50% 0%, 100% 20.5%, 100% 100%, 0 100%, 0 20.5%);
  margin-top: -228px;
}
/* madhumanti di */
.hkex_banner {
  position: relative;
  background: url("../innerPage_images/hkex-banner.jpeg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  width: 100%;
  padding-top: 220px;
  padding-bottom: 170px;
}

.hkex_cont,
.hkex_cont a {
  color: #fff;
}

.hkex_cont h1 {
  font-family: "avenir_next_worldregular";
  font-size: 64px;
  font-weight: 400;
  line-height: 75px;
  text-align: left;
  padding: 0 0 20px;
}

.hkex_cont p {
  font-family: "avenir_next_worldregular";
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
  text-align: left;
  padding: 0 0 30px;
}

.hkex_main_cont {
  padding-top: 85px;
}
.news_sec h3 {
  font-size: 81px;
  color: #fff;
}
.news_sec {
  background-color: #001f33;
  padding-top: 250px;
}
.news_sec p {
  font-size: 21px;
  color: #fff;
  margin-top: 25px;
}
/* 3.4.24 */
.pdf_sec {
  background-color: #001f33;
  padding-top: 250px;
  padding-bottom: 230px;
}
.pdf_sec h3 {
  text-align: center;
  color: #fff;
  font-size: 81px;
}

/* iframe pdf */

/* CSS for responsive iframe */
/* ========================= */

/* outer wrapper: set max-width & max-height; max-height greater than padding-bottom % will be ineffective and height will = padding-bottom % of max-width */
#Iframe-Master-CC-and-Rs {
  max-width: 595px;
  max-height: 100%;
  overflow: hidden;
}

/* inner wrapper: make responsive */
.responsive-wrapper {
  position: relative;
  height: 0; /* gets height from padding-bottom */

  /* put following styles (necessary for overflow and scrolling handling on mobile devices) inline in .responsive-wrapper around iframe because not stable in CSS:
    -webkit-overflow-scrolling: touch; overflow: auto; */
}

.responsive-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;

  margin: 0;
  padding: 0;
  border: none;
}

.responsive-wrapper-wxh-572x612 {
  padding-bottom: 144%;
}

/* general styles */
/* ============== */
.set-border {
  border: 5px inset #4f4f4f;
}
.set-box-shadow {
  border: 10px solid #fff;
}
.set-margin {
  margin: 30px;
  margin-bottom: 0;
}
.center-block-horiz {
  margin-left: auto !important;
  margin-right: auto !important;
}
.pdf_bottom_area {
  position: relative;
}
.banner.sponser_bnr h2 {
  width: 46% !important;
}
.sponser_img img {
  height: 100%;
}

/*======== 4.4.24 newspage ========*/
.news_sec {
  position: relative;
  background: url("../innerPage_images/new_bnr.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  width: 100%;
  padding-top: 220px;
  padding-bottom: 170px;
}
.news_sec::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
}
.news_sec h2 {
  width: 38%;
}
.news_navbar {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.news_navbar button.nav-link.cmn_btn {
  border-radius: 81px;
  font-size: 25px;
}
.news_navbar button.nav-link.cmn_btn:hover {
  color: #fff;
}
.news_bottom_arrow {
  padding-top: 50px;
}
.press_news_tab_sec {
  background-color: #001f33;
}
.news_blue_sec .press_hldr {
  margin-top: 0;
}
.news_blue_sec {
  padding-top: 50px;
}
.media_hub {
  padding-bottom: 50px;
}
.media_hub h3 {
  font-size: 52px;
  color: #0045e3;
  text-align: center;
}
.media_hub p {
  color: #0045e3;
  font-size: 16px;
}

/* news-details */
.news-sec-new {
  background-image: none !important;
  background-color: #001f33;
  height: 100%;
  padding-bottom: 50px;
  padding-top: 220px;
  color:#fff;
}
.news-sec-new strong {
  margin-bottom: 15px;
  display: inline-block;
}
.news-sec-new::before {
  background-color: #001f33;
}
.news-details-bottom-new-arrow {
  background-color: #001f33;
}
.news-sec-new h3 {
  font-size: 81px;
  color: #fff;
}
.news-sec-new p {
  font-size: 21px;
  color: #fff;
  margin-top: 25px;
}
#news_press_bottom_arrow_new {
  margin-bottom: -2px;
}
.sponser_btm_sec_arrow {
  margin-bottom: -2px;
}

/* news_details_page_inner */
/*.news_details_page_list {
  margin-top: 30px;
  margin-left: 20px;
}*/
.news-sec-new strong {
    margin-bottom: 15px;
    display: inline-block;
}
.news_details_page_list li {
  font-size: 25px;
  list-style: disc;
  color: #fff;
  font-style: italic;
  margin-bottom: 20px;
}
.news_details_page_list_header {
  font-size: 30px !important;
  font-weight: 600;
}

/* news-page-common-button */
.news_page_common_btn {
  background: transparent;
  padding: 0 0;
  text-align: left;
  font-size: 15px;
  margin-top: 20px;
  text-decoration: underline;
  font-weight: 600;
  color: #0045e3;
}
.news_page_common_btn:hover {
  background-color: transparent;
}
/* thankyou sec */
.thankyou_bottom {
  background-color: #001f33 !important;
}

/* saudi page */
.saudi_inner {
  position: relative;
  background: url("../innerPage_images/saudi_bnr.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  width: 100%;
  padding-top: 220px;
  padding-bottom: 600px;
}
.saudi_inner .bottom_section img {
  margin-top: 50px;
}
.saudi_inner .bottom_section {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.saudi_inner .bottom_section img {
  width: 100%;
}
.saudi_corporate_access {
  padding-top: 120px;
  background: #001f33;
  clip-path: none;
}
.saudi_corporate_access .cp_access_logo span {
  font-family: var(--avenirNextMedium);
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  text-align: center;
  color: #fff;
  position: relative;
}
.saudi_corporate_access .cp_access_logo {
  width: 100%;
  display: inline-flex;
  position: relative;
  text-align: center;
  padding: 0 20px;
  min-height: 95px;
  align-items: center;
  justify-content: center;
  /* margin-bottom: 60px; */
}

/* corp page */
.corp_inner {
  position: relative;
  background: url("../innerPage_images/corp_bnr.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 600px;
  width: 100%;
  padding-top: 220px;
  padding-bottom: 600px;
}
.corp_inner::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
}
.corp_inner .bottom_section {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.corp_inner .bottom_section img {
  width: 100%;
}
.corp_inner .bottom_section img {
  margin-top: 50px;
}
.corp_inner .thankyou_bottom img {
  padding-top: 50px !important;
}
.plicy-pdf iframe{
  width: 67%;
  height: 800px;
}

/*/ 12.4.24 ======= FAQ ======/*/
.faq_bnr h2{
  text-align: center;
}
.faq_bnr h2::after{
  right: auto;
}
.faq_accordion_btn .accordion_btns{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
} 
.faq_accordion_btn{
  background-color: #001f33;
  padding-bottom: 60px;
}
.capital_sec{
  background-color: #001f33;
  position: relative;
  padding-bottom: 200px;
}
.capital_sec h1{
  color: #fff;
  margin-bottom: 50px;
}
.capital_sec .accordion-item{
  background-color: transparent;
  color: #fff;
}
.capital_sec .accordion-item button{
  background-color: transparent;
  border: none;
}
.capital_sec .accordion-item h3{
  color: #fff;
  font-size: 24px;
  width: 630px;
}
.capital_sec .accordion-item p{
  font-size: 18px;
}
.accordion-button:not(.collapsed)::after{
  background: url('../innerPage_images/faq_down_arrow.svg') !important;
  background-size: cover;
	background-repeat: no-repeat !important;
	position: absolute;
  right:0;
	height: 28px;
	width: 55px;
	top: 18px;
}
.accordion-button::after {
	background: url('../innerPage_images/faq_down_arrow.svg') !important;
	background-size: cover;
	background-repeat: no-repeat !important;
	position: absolute;
	right: 0;
	height: 28px;
	width: 55px;
	top: 18px;
}
.accordion {
	--bs-accordion-color: var(--bs-body-color);
	--bs-accordion-bg: var(--bs-body-bg);
	--bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
	--bs-accordion-border-color: #001f33;
	--bs-accordion-border-width: var(--bs-border-width);
	--bs-accordion-border-radius: var(--bs-border-radius);
	--bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
	--bs-accordion-btn-padding-x: 1.25rem;
	--bs-accordion-btn-padding-y: 1rem;
	--bs-accordion-btn-color: var(--bs-body-color);
	--bs-accordion-btn-bg: var(--bs-accordion-bg);
	--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-icon-width: 1.25rem;
	--bs-accordion-btn-icon-transform: rotate(-180deg);
	--bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
	--bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23052c65'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	--bs-accordion-btn-focus-border-color: #86b7fe;
	--bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
	--bs-accordion-body-padding-x: 1.25rem;
	--bs-accordion-body-padding-y: 1rem;
	--bs-accordion-active-color: var(--bs-primary-text-emphasis);
	--bs-accordion-active-bg: var(--bs-primary-bg-subtle);
  border-bottom: 1px solid #fff;
  /* width: 900px;
  margin: 0 auto; */
}
.accordion-item{
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.accordion-button:focus{
  box-shadow: none;
}
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.accordion-button{
  padding: 20px 0;
}
.accordion-item:first-of-type {
	border-top-left-radius:0;
	border-top-right-radius:0;
}
.faq_bnr h2{
  font-size: 107px !important;
}
.capital_sec{
  background-color: #001f33;
}
.faq_bottom_sec{
  background-color: #001f33;
}
.tadawul_sec{
  padding-bottom: 60px;
}
#accordionExample {
	width: 850px;
	margin: 0 auto;
}
.capital_sec h1{
  text-align: center;
  padding-top: 30px;
}
.accordion_btns .cmn_btn{
  padding: 10px 52px !important;
}
.accordion-body {
  padding: var(--bs-accordion-body-padding-y) 0 !important;
}

/*/ 12.4.24 ======= FAQ ======/*/

/* ========================== responsive ========================== */
@media (min-width: 1921px) {
  /* 15.4.24 */
  .faq_bnr figure img{
    object-fit: cover !important;
  }
  .contact_map {
    clip-path: polygon(50% 0%, 100% 24.5%, 100% 100%, 0 100%, 0 24.5%) !important;
}
  .hkex_banner {
    position: relative;
    background: url("../innerPage_images/hkex-banner.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1000px;
    width: 100%;
    padding-top: 220px;
    padding-bottom: 170px;
  }
  .about {
    position: relative;
    background: url("../innerPage_images/about-banner.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1000px;
    width: 100%;
    padding-top: 220px;
    padding-bottom: 170px;
  }
  .news_sec {
    position: relative;
    background: url("../innerPage_images/new_bnr.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 1000px;
    width: 100%;
    padding-top: 220px;
    padding-bottom: 170px;
  }
  #news_bottom {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
  }
  .pdf_sec {
    padding-bottom: 400px !important;
  }
  .blue_sec {
    padding-bottom: 400px;
    padding-top: 50px;
  }
  .blue_stg_sec {
    padding-top: 50px;
  }
  .stg_testi {
    margin-bottom: 50px;
  }
  .map_hldr {
    clip-path: polygon(50% 0%, 100% 24.5%, 100% 100%, 0 100%, 0 24.5%);
    margin-top: -301px;
  }
  .map iframe {
    height: 1000px;
    width: 100%;
  }
  .contact_frm_new {
    padding-bottom: 400px;
  }
  .about {
    height: 1350px;
  }
}

@media (min-width: 1441px) {
  .contact_map {
    clip-path: polygon(50% 0%, 100% 24.5%, 100% 100%, 0 100%, 0 24.5%) !important;
}
  .pdf_sec {
    padding-bottom: 300px;
  }
  .blue_sec {
    padding-bottom: 320px;
  }
}
@media (max-width: 1440px) {
  .map_hldr {
    clip-path: polygon(50% 0%, 100% 19.5%, 100% 100%, 0 100%, 0 19.5%);
    margin-top: -228px;
  }
}
@media (max-width: 1366px) {
  .contact_map {
    clip-path: polygon(
      50% 0%,
      100% 18.5%,
      100% 100%,
      0 100%,
      0 18.5%
    ) !important;
    margin-top: -228px !important;
  }
  .map_hldr {
    clip-path: polygon(50% 0%, 100% 32%, 100% 100%, 0 100%, 0 32%);
    margin-top: -228px;
  }
}
@media (max-width: 1199px) {
  .contact_map {
    clip-path: polygon(
      50% 0%,
      100% 13.5%,
      100% 100%,
      0 100%,
      0 13.5%
    ) !important;
    margin-top: -228px !important;
  }
  .about_page_btn {
    position: relative;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 70px;
    display: inline-block;
  }
  .about_page_btn::before {
    position: absolute;
    content: "";
    background: url("../innerPage_images/Vector.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    width: 77px;
    top: 0;
    left: -40px;
    background-size: contain;
  }
  .about_page_btn::after {
    position: absolute;
    content: "";
    background: url("../../../../../../global-cmf/hongkong2024/public/frontend/marketing/innerPage_images/Vector\ \(1\).png");
    background-position: center;
    background-repeat: no-repeat;
    height: 30px;
    width: 77px;
    right: -38px;
    background-size: contain;
    top: 104%;
  }
  .about_page_btn .cmn_btn {
    font-family: var(--avenirNextRegular);
    font-size: 25px;
    font-weight: 500;
    line-height: 43.45px;
    text-align: center;
    color: #fff;
    padding: 10px 55px;
    background: var(--energyBlue);
    border-radius: 80px;
    transition: all 0.3s ease-in-out;
    margin-top: 40px;
    min-width: 300px;
    text-transform: uppercase;
    width: 100%;
  }
  .map_hldr {
    clip-path: polygon(50% 0%, 100% 24%, 100% 100%, 0 100%, 0 24%);
    margin-top: -228px;
  }
}
@media (max-width: 1023px) {
  .map_hldr {
    clip-path: polygon(50% 0%, 100% 22%, 100% 100%, 0 100%, 0 22%);
    margin-top: -228px;
  }
  .contact_map {
    clip-path: polygon(50% 0%, 100% 17%, 100% 100%, 0 100%, 0 17%) !important;
    margin-top: -228px !important;
  }
}
@media (max-width: 991px) {
  /* 15.4.24 */
  .faq_accordion_btn .accordion_btns{
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
  } 
  #accordionExample {
    width: 100%;
    margin: 0 auto;
  }
  .faq_bnr h2{
    font-size: 35px !important;
  }
  .about_cmf{
    padding-bottom: 820px !important;
  }
  .about.contact_frm_new{
    padding-bottom: 1127px !important;
  }
  .about .bottom_section {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
  }
  .news_sec {
    padding-bottom: 190px !important;
  }
  .stg_bnr {
    padding-bottom: 190px !important;
  }
  .news_sec h2 {
    width: 75%;
  }
  .news-sec-new h3 {
    font-size: 35px;
    color: #fff;
  }
  .news_sec h2 {
    font-size: 35px;
  }
  .about {
    position: relative;
    background: url("../innerPage_images/about-banner.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 600px;
    width: 100%;
    padding-top: 220px;
    padding-bottom: 700px;
  }
  .media_hub .kit_btns div .cmn_btn {
    font-size: 15px !important;
    line-height: 43.45px;
    padding: 6px 40px !important;
    margin-top: 23px !important;
    min-width: 260px !important;
    text-transform: uppercase;
  }
  .news_blue_sec .press_hldr {
    margin-top: 0;
  }
  .contact_map {
    clip-path: polygon(
      50% 0%,
      100% 12.5%,
      100% 100%,
      0 100%,
      0 12.5%
    ) !important;
    margin-top: -228px !important;
  }
  .sponser_img img {
    height: 100% !important;
  }
  #sponser_hdng {
    font-size: 35px !important;
  }
  .pdf_sec h3 {
    text-align: center;
    color: #fff;
    font-size: 35px;
  }
  .news_sec {
    background-color: #001f33;
    padding-top: 150px;
  }
  .news_sec h3 {
    font-size: 35px;
    color: #fff;
  }
  .hkex_cont h1 {
    font-family: "avenir_next_worldregular";
    font-size: 35px;
    font-weight: 400;
    line-height: 39px;
    text-align: left;
    padding: 0 0 20px;
  }
  .msn_vsn h4 {
    font-size: 35px;
    color: #fff;
    text-align: center;
  }
  .blue_stg_txt h3 {
    font-size: 35px;
    color: #fff;
  }
  .contact_title {
    color: #fff;
    font-size: 35px;
  }
  .blue_sec {
    background-color: #001f33;
    position: relative;
    padding-bottom: 150px;
  }
  .about .about_text h3 {
    font-size: 35px;
  }
}
@media (max-width: 767px) {

/*  / 12.4.24 ===== FAQ =====/*/
.capital_sec .accordion-item h3 {
  color: #fff;
  font-size: 19px;
  width: 300px;
}
  .faq_bnr h2{
      font-size: 30px !important;
    }
  .faq_accordion_btn .accordion_btns a {
      padding: 10px 32px !important;
      font-size: 14px;
  }
  .faq_accordion_btn .accordion-item h3 {
    color: #fff;
    margin: 0;
  }
  .accordion{
    width: 100% !important;
  }
  .faq_accordion_btn .accordion-item h3{
    font-size: 16px;
  }
  .accordion-button::after {
    background: url('../innerPage_images/faq_down_arrow.svg') !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    position: absolute;
    right: 0px;
    height: 28px;
    width: 28px;
    top: 25px;
  }
  .accordion-button:not(.collapsed)::after {
    background: url('../innerPage_images/faq_down_arrow.svg') !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    position: absolute;
    right: 0px;
    height: 28px;
    width: 28px;
    top: 25px;
  }
  .faq_accordion_btn .accordion-item p {
    font-size: 12px;
  }
  .accordion-body {
    padding: var(--bs-accordion-body-padding-y) 0;
  }
/*  / end === FAQ ==/*/

  .about_cmf{
    clip-path: polygon(100% 0, 100% 101%, 50% 100%, 0 101%, 0 0) !important;
  }
  .hkex_banner{
    clip-path: polygon(100% 0, 100% 100%, 50% 100%, 0 100%, 0 0) !important;
  }
  .stg_bnr{
    clip-path: polygon(100% 0, 100% 100%, 50% 100%, 0 100%, 0 0) !important;
  }
  .about.news_sec{
    clip-path: polygon(100% 0, 100% 100%, 50% 100%, 0 100%, 0 0) !important;
  }
	
	/* saturday 6.4.24 */

  .saudi_inner .bottom_section {
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 103%;
    transform: translate(-50%, 0px);
  }

  .corp_inner .bottom_section {
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 103%;
    transform: translate(-50%, 0px);
  }
  .saudi_corporate_access{
    padding-bottom: 0 !important;
  }
  /* end */
	
	
  .saudi_corporate_access .corporate_access_hldr .row > div:not(:last-child) {
    margin-bottom: 130px;
  }
  .kit_btns > div {
    width: 100%;
  }

  .sponser_img {
    height: 330px !important;
  }
  .about .bottom_section {
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 103%;
    transform: translate(-50%, 0px);
  }
  .news-sec-new h3 {
    font-size: 30px;
    color: #fff;
  }
  .news_sec h2 {
    font-size: 30px;
  }
  .about {
    position: relative;
    background: url("../innerPage_images/stg_banner_new.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 600px;
    width: 100%;
    padding-top: 220px;
    padding-bottom: 1127px;
  }
  .contact_map {
    clip-path: polygon(50% 0%, 100% 14%, 100% 100%, 0 100%, 0 14%) !important;
    margin-top: -228px !important;
  }
  .sponser_img img {
    height: 100% !important;
    object-fit: cover;
  }
  .banner.sponser_bnr h2 {
    width: 85% !important;
  }
  #sponser_hdng::after {
    right: -34px !important;
  }
  #sponser_hdng {
    font-size: 30px !important;
  }
  .pdf_sec {
    padding-bottom: 100px;
  }
  .pdf_sec h3 {
    text-align: center;
    color: #fff;
    font-size: 30px;
  }
  .news_sec h3 {
    font-size: 30px;
    color: #fff;
  }
  .hkex_cont h1 {
    font-family: "avenir_next_worldregular";
    font-size: 30px;
    font-weight: 400;
    text-align: left;
    padding: 0 0 20px;
  }
  #reg_form {
    margin-top: 0;
  }
  .msn_vsn h4 {
    font-size: 30px;
    color: #fff;
    text-align: center;
  }
  .blue_stg_txt h3 {
    font-size: 30px;
    color: #fff;
  }
  .about .about_text h3 {
    font-size: 30px;
  }
  .contact_title {
    color: #fff;
    font-size: 30px;
  }
  .stg_testi {
    padding-bottom: 50px;
  }
  .stg_testi_txt {
    padding: 0px 15px;
  }
  .about .about_text {
    position: relative;
    color: #fff;
    width: 100%;
    margin: 0 auto;
  }
  .blue_sec_txt {
    color: #fff;
    width: 100%;
    margin: 0 auto;
  }
  .saudi_corporate_access .cp_access_logo {
    margin-bottom: 50px;
  }
   /* 8.4.24 */
   .pdf_sec embed{
    width: auto !important;
    border: 5px solid #fff;
    position: relative !important;
  }
  .pdfViewer .page {
    direction: ltr;
    position: relative;
    margin: 0 auto !important;
    border: none !important;
    overflow-x: hidden !important;
    background-clip: content-box;
    background-color: rgb(255 255 255);
  }
}
@media (max-width: 479px) {
  .about_cmf{
    padding-bottom: 900px !important;
  }
  .about .bottom_section {
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 103%;
    transform: translate(-50%, 0px);
  }
  .contact_map {
    clip-path: polygon(50% 0%, 100% 6.7%, 100% 100%, 0 100%, 0 6.7%) !important;
    margin-top: -228px !important;
  }
  .about {
    position: relative;
    background: url("../innerPage_images/about-banner.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 600px;
    width: 100%;
    padding-top: 220px;
    /* 8.4.24 */
    padding-bottom: 930px;
  }
  /* 8.4.24 */
  .hkex_banner{
    padding-bottom: 0 !important;
  }
  .about.contact_frm_new {
    padding-bottom: 1127px !important;
  }
}
